SONATA(1)

NAME
sonata - GTK+ client for the Music Player Daemon

SYNOPSIS
sonata [OPTION]

DESCRIPTION
Sonata is an elegant GTK+ music client for the Music Player Daemon (MPD).

OPTIONS

-h, --help
    Show this help and exit

-p, --popup
    Popup song notification (requires D-Bus)

-t, --toggle
    Toggles whether the app is minimized to tray or visible (requires D-Bus)

-v, --version
    Show version information and exit

--hidden
    Start app hidden (requires systray)

--visible
    Start app visible (requires systray)

--profile=[NUM]
    Start with profile [NUM]

play
    Play song in playlist

pause
    Pause currently playing song

stop
    Stop currently playing song

next
    Play next song in playlist

prev
    Play previous song in playlist

pp  Toggle play/pause; plays if stopped

repeat
    Toggle repeat mode

random
    Toggle random mode

info
    Display current song info

status
    Display MPD status

SEE ALSO

Website: http://www.nongnu.org/sonata/

MPD Website: http://www.musicpd.org

AUTHOR
Sonata was written by Scott Horowitz <stonecrest@gmail.com>.

This manual page is currently maintained by Scott Horowitz <stonecrest@gmail.com>. It was originally written by Michal Cihar <michal@cihar.com>.